#nav a {

	color: #ff0000;

	padding: 7px 10px;

	line-height: 1.4em;

	display: block;

	border-bottom: 1px solid #444;

	text-align: right;

	text-decoration: none;



	font-family: 'Jaldi', sans-serif;

	font-weight: 400;

	font-size: 180%

}



/*スマホ用ナビゲーション ---------*/

#nav {

	margin: 0;

	padding: 0;

	display: block;

	position: absolute;

	position: fixed;

	top: 35px; left: 0;

	z-index: 9999;

	width: 100%;

	text-align: right;

}

#nav ul {

	display: none;

}



/* nav-wrap */

#nav-wrap {

	display: block;

	position: absolute;

	top: 35px; right: 0;

	z-index: 999;

	width: 100%;

}

/* menu icon */

#menu-icon {

	width: 25px;

	height: 25px;

	background: url(../template/menu-icon.png) no-repeat center center;

	padding: 10px 11px 0 0;

	margin: 0;

	cursor: pointer;

	display: block; /* show menu icon */

	position: absolute;

	top: -35px; right: 0;

}

#menu-icon.active {

	background: url(../template/menu-close.png) no-repeat center center;

}



#menu {

	background: rgba(0,0,0,0.8);

}





@media screen and (min-width:768px){

#nav a {

	text-align: left;

	padding: 7px 30px;

}



#nav {

	text-align: left;

}

#nav-wrap {

	left:0; right: auto;

}

#menu-icon {

	left:0; right: auto;

}

}